/* Allgemeines */

body.kopf
{
	background: url(..\pics\hg\hg1.jpg) repeat-y left; 
	background-color: #F7F7F7;
}

body.main
{
	background-color: silver;
}

td.kopf_fuss
{
	background-color: #0A3DBA;
}

td.kopf_links
{
	background-color:white;
}

td.kopf_rechts
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: gray;
	background: url(../pics/hg/hgk.jpg) no-repeat left;
	background-color: #F7F7F7;
}

td.menuebalken
{
	background: url(../pics/hg/hg_main.jpg) repeat-y left;
	background-color: #F7F7F7; 
}

td.menu_left
{
	background-image: url(../pics/hg/hl.jpg); 
	background-position: right; 
	background-repeat: repeat-y;
}

td.kopfschrift
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: gray;
	background: url(../pics/hg/hgk.jpg) no-repeat left;
	background-color: #F7F7F7;
}

td.hauptfeld
{
	background-image: url(../pics/hg/hg_main.jpg);
	background-position: left;
	background-repeat: repeat-y;
	background-color: #F7F7F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: gray;
}

td.randlinks
{
	background: url(../pics/hg/rl.jpg) repeat-y left;
}

td.randrechts
{
	background: url(../pics/hg/rr.jpg) repeat-y left;
}

td.header
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #F7F7F7;
	background-color: #5F55A4;
	text-indent: 10px;
} 

td.titel
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: gray;
	text-indent: 10px;
} 

td.footer
{
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #F7F7F7;
	background-color: #5F55A4;
	text-indent: 10px;
	text-align: right;
} 

span.menuheader
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #5F55A4;
} 

div.menubar
{
	width: 300px;
	height: 19px;
	background-color: #0A3DBA;
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #F7F7F7;
	text-indent: 5px;

}

td.ns
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: gray;
}

td.norms
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: gray;
}

a.home
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: gray;
	text-indent: 10px;
	font-weight : normal;
	text-decoration: none;	
}

a:activ.home
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: gray;
	text-indent: 10px;
	font-weight : normal;
	text-decoration: none;
}
a:visitet.home
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: gray;
	text-indent: 10px;
	font-weight : normal;
	text-decoration: none;	
}

a:hover.home
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FDB503;
	text-indent: 10px;
	font-weight : normal;
	text-decoration: none;
}


a.link1
{
	color : gray;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration: none;	
}

a:activ.link1
{
	color: #FDB503;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : normal;
	text-decoration: none;
}
a:visitet.link1
{
	color : gray;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration: none;	
}

a:hover.link1
{
	color: #FDB503;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : normal;
	text-decoration: none;
}

a.link2
{
	color : gray;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration: none;	
}

a:activ.link2
{
	color: #FDB503;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : normal;
	text-decoration: none;
}

a:visitet.link2
{
	color : gray;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration: none;	
}

a:hover.link2
{
	color: #FDB503;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : normal;
	text-decoration: none;
}

td.bgk
{
	background: url(..\pics\hg\hl.jpg) repeat-y right; 
}

input.upd
{
	border: none;
	font: normal 10px Arial, Geneva, Verdana, Helvetica, sans-serif;
	color: white;
	text-align: center;
	background-color: transparent;
}

input.form
{
	border: 1px solid #5F55A4;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: gray;	
}

textarea.form
{
	border: 1px solid #5F55A4;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: gray;	
}

.cssButton
{
	BORDER-RIGHT: 1px solid #5b5b5b;
	BORDER-TOP: 1px solid #5b5b5b;
	BORDER-LEFT: 1px solid #5b5b5b;
	COLOR: white;
	BORDER-BOTTOM: 1px solid #5b5b5b;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	BACKGROUND-COLOR: #5F55A4;
	font: normal 11px Arial, Helvetica, sans-serif;
	cursor: hand;
}